/*css reset*/
body,h1,h2,h3,h4,h5,h6,hr,p,dl,dt,dd,ul,ol,li,pre,form,legend,button,input,textarea,th,td{margin:0;padding:0;}
body,button,input,select,textarea{font:12px arial,\5b8b\4f53;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
form{display:inline;}
ul,ol{list-style:none;}
a{ cursor:pointer;}
em{ font-style:normal; color:#999;}
body{ background:url(images/bg.jpg) repeat-x top #E8E8EA;color:#000; font-family:"ËÎÌå";}
a{text-decoration:none;color:#000;}
a:hover{text-decoration:underline;color:#000;}
img{vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;}
button,input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
input,button,select,textarea{outline:none;}
textarea{resize:none;}
h2{color:#1E2938;}
html>/**/body .clearfix{overflow:hidden;}
/*public*/
.clearfix{zoom:1;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.c{font-size:0;line-height:0;overflow:hidden;clear:both;}
.f0{font-size:0;line-height: 0;overflow:hidden;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.r{float:right;} 
.l{float:left;}
.center{text-align:center;}
.border_d5{ border:1px #D5D5D5 solid;}
.border_cc{border:1px #ccc solid;}
.w980{ width:980px;}
.w258{ width:258px;}
.w692{ width:692px;}
.w664{ width:664px;}
.w285{ width:285px;}
.w250{ width:250px;}
.w698{ width:698px;}
.wrap{ width:980px; margin:0 auto;padding:0 5px;}
.write{ color:#fff;}
.write:hover{ color:#fff;}
.mb10{ margin-bottom:10px; overflow:hidden;}
.box{ background:#fff; padding:9px;}
.subBox{ background:#fff;} .org_a{ color:#F77D02;}
.red{ color:#FF0000;}
.gray{ color:#727272;}
.arrow{ background:url(images/arrow.gif) right no-repeat; padding:0 15px 0 0;}
.h2Title,.japan,.china,.europe,.end,.find{background:url(images/title_bg.jpg) no-repeat;}
.nav,.nav .navA li.active,.letter,.letA,.navType,.detailTitle{background:url(images/title_bg01.gif) repeat-x;}

.letText,.navType dl dt,.day li,.day li.active,.play,.view,.writ,.join,.total,.send,.ico_icon,.ico_down,.prev,.next,.tixing,.judge,.error,.help,.week-0 h2,.week-1 h2,.week-2 h2,.week-3 h2,.week-4 h2,.week-5 h2,.week-6 h2,.xinFanLeft{ background:url(images/icon.png) no-repeat;}

.rankLink,.updateLink,.historyLink,.newsList li,.ico_qone,.ico_ren,.ico_tudou,.ico_dou,.ico_taobao,.ico_youku,.ico_6,.ico_56,.ico_cntv,.ico_qq,.ico_ku6,.ico_baidu,.ico_qiyi,.ico_letv,.ico_pp,.ico_sohu,.ico_leshi,.ico_6cn,.ico_sina,.ico_error{ background:url(images/spirt.png) no-repeat;}
.orange,.orange span,.boxBorder i,.boxBorder span,.boxAnimation span{ background:url(images/border.gif) no-repeat;}
.subList dl,.rankList{background:url(images/list_bg.jpg) no-repeat;}

/*header*/
.header{ height:74px; padding:22px 0 0 0; overflow:hidden;}
.header .logo{ width:230px;margin-top:-15px;padding-left:5px;height:75px;}
.header .search{width:424px;height:33px;background:url("images/search_bg.gif") no-repeat;overflow:hidden;}
.header .search_focus{background-position:left -33px;}
.header .search .text{width:290px;height:27px;line-height:27px;border:none;background:none;padding:3px 13px 3px 28px;color:#9E9E9E;float:left;}
.header .search .inp{ width:89px; height:33px; border:none; cursor:pointer; background:none;}
.header .hot_search{width:430px;height:30px;line-height:30px;overflow:hidden;}
.header .hot_search a{ margin-right:5px;color:#727272;}
.header .hot_search a:hover{ color:#000;}
.header .link{ text-align:right; color:#474747; width:285px;height:70px; line-height:35px;  background:url(images/link.png) 0 6px no-repeat; margin-top:-9px;}
.header .link a{ padding-left:30px; width:65px;color:#474747; float:left; text-align:left;}
.header .link p{}
/*nav*/
.nav{ background-position:0 0; height:36px; border-bottom:8px #F8931D solid; position:relative;}
.nav .navA{ font-size:14px; line-height:36px;}
.nav .navA li{ width:92px; font-weight:bold; float:left; text-align:center;}
.nav .navA li.active{ background-position:0 -36px;}
.nav span{color:#D2D2D2; line-height:36px;}
.nav span a{color:#D2D2D2; margin:0 5px;}
.nav span a:hover{ color:#fff;}
/*letter*/
.letter{ border-top:none; background-position:0 -72px; height:32px; padding:5px 0 0 0; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.letter .letText{ background-position:0 0; width:74px; height:27px; line-height:27px;text-align:center; color:#fff; margin:0 7px;}
.letter .letA{ background-position:0 -201px; padding:3px 0; margin:2px 2px 0 2px; float:left;display:block;text-align:center;width:25px;overflow:hidden;}
.letter .letSZ{width:38px;margin-right:0;}
.letter .letA:hover{ background:#262E37; color:#fff; border:1px #262E37 solid; text-decoration:none;}
/*nav_type*/
.navType{ background-position:0 -109px; height:55px; padding-top:7px;}
.navType dl{ float:left; border-right:1px #ccc dashed; padding:0 13px;}
.navType dl dt{ float:left;background-position:0 -29px; width:27px; height:41px; padding:8px 0 0 0;font-size:14px; font-weight:bold; color:#FFFFFF; text-align:center;}
.navType dl dd{ float:left; line-height:24px; margin-left:11px;}
.navType dl dd a{ color:#003173;display:inline;}
.navType .lineNone{ border:none;}
/*picList*/
.picList{ padding:0 0 10px 2px;}
.picList li{ position:relative; float:left; width:126px; text-align:center; margin:15px 0 0 9px; display:inline;}
.picList li img{ padding:2px; border:1px #ccc solid; width:120px; height:168px;}
.picList li a:hover img{border:1px #283039 solid;}
.picList li h5{ font-size:14px; font-weight:normal; padding:10px 0 5px 0; width:126px; overflow:hidden; display:block;white-space:nowrap;}
.picList li h6{ position:absolute; top:147px; left:3px; width:115px;height:24px; line-height:24px; text-align:right;background:url(images/black.png) no-repeat;color:#fff; font-weight:normal; padding-right:5px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/style/images/black.png',sizingMethod='scale');}
/*imgList update by nick20130514*/
.imgList li{ position:relative; display:inline; float:left; padding:12px 18px; text-align:center; border-right:solid 1px #d5d5d5; border-bottom:solid 1px #d5d5d5;}
.imgList li img{ padding:2px; border:solid 1px #fff;}
.imgList li h5,.imgList li .title{ display:block; padding:5px 0; width:116px; font-size:14px; font-weight:normal; overflow:hidden;white-space:nowrap;}
.imgList li p { padding-left:20px; font-size:14px; color:#999; background:url(images/index.png) no-repeat -215px -74px;}
.imgList li a label{ position:absolute; padding-right:5px; height:24px; line-height:24px; text-align:right; color:#fff; background:url('images/black.png') no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/style/images/black.png',sizingMethod='scale');}
.imgList li.on { background:#f5f5f5;}
.imgList li.on img { border:solid 1px #e12160;}

/*textList*/
.textList{ border-top:none;padding:8px 10px 9px 10px;}
.textList li{ background:url(images/dot.gif) left no-repeat;padding:0 0 0 10px; line-height:28px; border-bottom:1px #E6E6E6 dashed;}
/*footerHots*/
.footerHots{width:658px;height:18px;line-height:18px;margin:15px auto;border:1px #1F2B3B solid;white-space:nowrap;background:#fff;overflow:hidden;}
.footerHots a{ float:left; padding:0 10px 0 0;}
.footerHots a strong{ background:#1F2B3B; color:#fff; font-weight:normal; height:18px; display:block; padding:0 8px; float:left;}
.copyright{ text-align:center; line-height:24px; padding:0 0 15px 0;}
/*pager*/
.pager {width:100%;position:relative;padding:20px 0;}
.pager a{border: #E3E3E3 1px solid; text-decoration:none;padding:3px 7px; margin:0 2px; display:block;}
.pager a:hover {border: #262E37 1px solid; background:#E7E7E7;}
.pager ul{float:left;position:relative;left:50%;}
.pager li{ float:left; margin-right:2px;display:block;position: relative;right:50%; cursor:pointer;}
.pager li.this{padding:4px 7px;display:block; color:#fff; font-weight:bold; background:#262E37;}
.pager li.no{padding:4px 7px;display:block; color:#ccc;border:1px #DDD solid;}
.pager li.this a{border:none;background:none;padding:0;margin:0;display:normal;color:#fff;}
.pager li.pgEmpty{border: #E3E3E3 1px solid; text-decoration:none;padding:3px 7px; margin:0 2px; display:block;}
.pager li.pgEmpty a{border:none;background:none;padding:0;margin:0;display:normal;color:#666;}
/*page*/
.page {width:100%;position:relative;padding:20px 0;}
.page a{border: #E3E3E3 1px solid; text-decoration:none;padding:3px 7px; margin:0 2px; display:block;}
.page a:hover {border: #262E37 1px solid; background:#E7E7E7;}
.page ul{float:left;position:relative;left:50%;}
.page li{ float:left; margin-right:2px;display:block;position: relative;right:50%; cursor:pointer;border: #E3E3E3 1px solid; text-decoration:none;padding:3px 7px; margin:0 2px;}
.page li.this{padding:4px 7px;display:block; color:#fff; font-weight:bold; background:#262E37;}
.page li.no{padding:4px 7px;display:block; color:#ccc;border:1px #DDD solid;}
.page li.this a{border:none;background:none;padding:0;margin:0;display:normal;color:#fff;}
.page li.pgEmpty{border: #E3E3E3 1px solid; text-decoration:none;padding:3px 7px; margin:0 2px; display:block;}
.page li.pgEmpty a{border:none;background:none;padding:0;margin:0;display:normal;color:#666;}
/*pages*/
.pages {width:100%;position:relative;padding:20px 0;}
.pages a{border: #E3E3E3 1px solid; text-decoration:none;padding:3px 7px; margin:0 2px; display:block;}
.pages a:hover {border: #262E37 1px solid; background:#E7E7E7;}
.pages ul{float:left;position:relative;left:50%;}
.pages li{ float:left; margin-right:2px;display:block;position: relative;right:50%; cursor:pointer;}
.pages li.on{padding:4px 7px;display:block; color:#fff; font-weight:bold; background:#262E37;}
.pages li.no{padding:4px 7px;display:block; color:#ccc;border:1px #DDD solid;}
.pages li.this a{border:none;background:none;padding:0;margin:0;display:normal;color:#fff;}
.pages li.pgEmpty{border: #E3E3E3 1px solid; text-decoration:none;padding:3px 7px; margin:0 2px; display:block;}
.pages li.pgEmpty a{border:none;background:none;padding:0;margin:0;display:normal;color:#666;}
/*listNav*/
.listNav{border-top:3px #bbb solid; border-left:1px #ccc solid; border-right:1px #ccc solid;height:38px; line-height:38px; padding:0 13px; background:#fff;}
.listNav .sort li{ float:left; width:72px; text-align:center;}
.listNav .sort li.active{ background:url(images/sort_bg.jpg) repeat-x; border-left:1px #bbb solid;border-right:1px #bbb solid; font-weight:bold;}
.listNav .sort li.none{ width:auto; font-weight:bold; padding:0 8px 0 0;}
/*listResult*/
.listResult{font-size:14px;padding:12px;}
.listResult strong{color:#FF2A00;}
/*rightTitle*/
.rightTitle{ background:url(images/rightTitle.gif) repeat-x;height:32px; font-size:14px; font-weight:bold; line-height:32px; padding:0 10px;}
.newsList{ padding:10px;}
.newsList li{ background-position:0 -112px; line-height:26px; padding:0 0 0 15px; width:240px;overflow:hidden; display:block;white-space:nowrap;text-overflow:ellipsis;}
.newsList li span{ float:right; font-style:normal;}
/*playList*/
.max190{ max-height:307px;_height:229px; overflow-y:auto; padding:8px 0;}
.playList{ width:935px; margin:0 auto;}
.playList li{float:left; margin:3px; padding:0; height:31px; line-height:31px; background:url(images/playListBg.gif) repeat-x; border:1px #bbb solid; white-space:nowrap;font-size:14px;}
.playList li a{ display:block; float:left; padding:0 20px 0 30px;min-width:58px;_width:58px; background:url(images/playArrow.gif)  15px 11px no-repeat;}
.playList li a:hover{color:#FF0000;}
.playList li a:visited{ color:#777;background:#ccc url(images/playArrow.gif) 15px 11px no-repeat;}
.playList .active{ background:#ff6600; border:1px solid #ff6600; }
.playList .active a{color:#fff!important; background:#ff6600!important;}
.playList .new{ background:url(images/playNew.gif) no-repeat; width:16px; height:16px; display:block; float:right; margin:7px 0 0 3px;}

.reBox { padding: 10px; width: 938px;}

.record{ position:absolute; width:81px; right:15px;margin-top:5px; }
.arrowUp a,.arrowBottom a{width:60px; height:30px; line-height:27px; padding:0 10px;color:#fff;display:block;}
.arrowUp{ background:url(images/arrowUp.png) 65px 10px no-repeat;}
.arrowBottom{ background:#fff; border:1px #ccc solid; border-bottom:none;}
.arrowBottom a{ color:#000; background:url(images/arrowBottom.png) 65px 10px no-repeat;}
.recordBox{ background:#fff; border:1px #ccc solid; border-top:none; padding:10px; position:absolute; top:36px; right:15px; width:220px;z-index:999999;}
.recordBox .recordList{ padding:5px 0;}

.recordBox .recordList li{ background:url(images/dot.gif) left no-repeat; padding-left:10px; line-height:22px;}
.recordBox p{ text-align:center;}
.recordBox li em a{ color:#FF8900; margin-left:5px;}
.recordBox .colseA{ background:url(images/close.gif) no-repeat; width:15px; height:15px; display:block; float:right;}
.recordBox .close{ text-align:right; border-top:1px #ccc dashed; padding:10px 0 0 0;}

.playAsc{ position:relative;}
.search_R {line-height: 24px; position:absolute; right:0; top:3px;}
.search_R a{display: inline-block; margin-right:10px; padding:0 10px 0 25px; border:solid 1px #d5d5d5;}
.search_R .asces_cur,.search_R .desces_cur,.search_R a:hover{ border:solid 1px #666; text-decoration:none;}

.w250{ width:250px; overflow:hidden;}
.rightBoxTab {border-left:1px solid #d5d5d5;border-right:1px solid #d5d5d5;margin-top:-1px;}
#bdsIfr{display:none!important;}
.recordList{z-index:100000;}

#J-asc{ background:url("images/link.png") no-repeat scroll 4px -86px transparent;}
#J-desc{ background:url("images/link.png") no-repeat scroll -85px -86px transparent;}
#tipBox a, #tipBox i, #tipBox span{ cursor: pointer;}


/* box */
.popBG{position: fixed;_display:none; top: 0px; left: 0px; width: 100%; height: 100%; background-color: #000; opacity: 0.5; filter:alpha(opacity=50); z-index: 1000000;}
.popBox{position:fixed;_position:absolute; left:50%; z-index:1000001;}
.popBox .bgTop {height:auto;border:none;padding:3px;background-color:#D6D6D6;background:rgba(0,0,0,.16);filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#28000000',endColorstr='#28000000')}
.popCont { background:#fff;}
.popContPrompt{padding:5px 5px 15px;}
.popShut{display: block; position: absolute; top: -10px; right:-12px; z-index:2; width:26px; height:26px; background: url(images/bgcorner.png) no-repeat;}
.popShut:hover{background-position: -28px 0;}


/* tips */
span.tipsInfo, span.error, span.success{position: absolute; top: -20px; left: 70px; display: inline-block; height: 24px; font: 12px/24px "simsun";}
span.error, span.success{padding-left: 25px; color: #EB6100; background: url(images/bgcorner.png) no-repeat -180px 4px;}
span.success{background-position: -180px -140px;}
span.tipsInfo{position: static;}
/* login form */
.login{ padding:90px 0 0 60px; width:615px; background:url(images/bg_login.jpg) no-repeat 28px 30px;}
.login dt { font-family:microsoft yahei;}
.login dt strong { display:block; padding-bottom:8px; font-size:16px;}
.login .l { width:250px; height:180px; border-right:solid 1px #f5f5f5;}
.login .l dt { padding-left:5px;}
.login .l a { display:block;_display:inline-block; margin-bottom:8px; padding-left:53px; width:157px; height:51px; line-height:51px; font-size:14px; background:url(images/reg.png) no-repeat;}
.login .l a.weibo { color:#fff; background-position:0 -80px;}
.login .l a.weibo:hover { text-decoration:none; color:#fff; background-position:0 -131px;}
.login .l a.qq { color:#fff; background-position:0 -182px;}
.login .l a.qq:hover { text-decoration:none; color:#fff; background-position:0 -233px;}
.login .r { width:300px;}
.login .r a { color:#3cacd5;}
.login .r dt,.login .r dd { margin-bottom:15px;}
.login .r span { display:block; float:left; width:48px; height:30px; line-height:30px;}
.login .r .int { width:190px; height:28px; line-height:28px; border:solid 1px #ddd;}
.login .r .btn { margin-left:48px; width:83px; height:34px; color:#fff; border:none; background:#80aa45;}

/* Automatic matching */
.mailType {width: 258px; font:12px/25px Tahoma; border: 1px solid #C3C3C3; background:#FFFFFF; }
.mailType a, .mailType span { display:block; padding:0 10px; color:#7D7D7D; height: 23px; overflow: hidden;}
.mailType .selected { line-height: 23px; border:solid #E8E8E8; border-width: 1px 0; background:#F1F1F1; color:#000000; }
.mailType a:hover { line-height:23px; border:solid #E8E8E8; border-width:1px 0; background:#F1F1F1 !important; text-decoration:none; color:#000 !important; }

#user .btn,#user .QQLoginE,#user .SINALoginE,.siteLink .r .tTengxun,.siteLink .r .tGbook,#user .rss{ background:url("images/bgcorner.png") no-repeat;}
.siteLink{ height:30px; line-height:30px; background:#f5f5f5; border-bottom:1px solid #cacaca; color:#777777;}
#user{ line-height:30px; height:30px;} 
.siteLink a,#user a{ color:#2b2b2b;}
i{ font-style:normal;}
#user  .inputTxt{ float:left;line-height:18px; height:18px; background:#fff; border:1px solid #ebebeb;  border-color: #BABABA #E3E3E3 #E3E3E3 #BABABA;border-style: solid;border-width: 1px;font-family:Tahoma, Geneva; width:70px; padding:0 3px; margin:5px 5px 0 0;}
#user i{ float:left; padding-right:5px;}
#user  .btn{ float:left; border:none; color:#fff; cursor:pointer; margin-top:5px; height:20px; line-height:20px; width:35px; background-position:0 -216px;}
#user  .reg{ float:left; color:#cd5200; margin-left:7px;}
#user .QQLoginE{ float:left; width:63px; height:24px; background-position:0 -181px; margin:3px 0 0 7px;cursor:pointer;}
#user .SINALoginE{ float:left; width:63px; height:24px; background-position:-65px -181px; margin:3px 0 0 7px;cursor:pointer;}
#user .rss{ display:inline-block; padding:0 10px 0 40px; background-position:13px -271px;}

.siteLink .r .tTengxun{float:right;padding-left:28px; background-position:0 -242px;}
.siteLink .r .tGbook{float:right;padding-left:28px;margin-right:10px;background-position:0 -302px;}
.siteLink .r  .mob{float:right;margin-right:10px;}
a.red{ color:#ff0000;}

